* {
	margin: 0px;
	padding: 0px;
}


a {
	color: #F90;
}


a:hover {
	color: #333;
}




body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFB300;
	background-image: url(images/body_bg.gif);
	background-repeat: repeat-y;
	background-position: center;
	line-height: 23px;
}


#page_des_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.75em;
	text-align: center;
	color: #FFDE91;
	padding-top: 8px;
}
#bodytxt_container p {
	padding-bottom: 8px;
}



#banner_container {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/banner_bg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 30px;
}
#banner_logo_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}

#main_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	padding-bottom: 30px;
}
#footer_container {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/corner_BOT.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	color: #333;
	height: 80px;
	margin-top: -30px;
}

#footer_container a{
	color: #333;
	font-size: 10px;
}

#footer_container a:hover{
	color: #FF9900;
	font-size: 10px;
}
#footer_txt_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	height: 50px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding-bottom: 15px;
}

#nav_container {
	float: left;
	width: 150px;
	padding-top: 25px;
}
#main_cleaning_container {
	clear: both;
}

#bodytxt_container {
	width: 610px;
	float: left;
	padding-left: 20px;
	padding-top: 25px;
}
#bodytxt_containerGALLERY {
	width: 610px;
	float: left;
	padding-left: 20px;
	padding-top: 25px;
	height: 600px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	font-style: italic;
	padding-bottom: 8px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}


#vision_container {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.8em;
	color: #937500;
	text-align: center;
	margin-bottom: 20px;
}
#vision_container a {
	color: #FFFFFF;
}

#bodytxt_container li {
	margin-left: 30px;
}

/*button code for left navigation bar*/

.buttonscontainer {
	width: 150px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E4E4E4;
}

.buttons a {
	color: #000000;
	background-color: #FFFFFF;
	padding-left: 15px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
}

.buttons a:hover {
	background-color: #FFF7D5;
	color: #333333;
	text-decoration: none;
	background-image: url(images/button_bg.gif);
	background-repeat: no-repeat;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-style: italic;
	padding-bottom: 8px;
	color: #333333;
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
}
.img_right {
	margin: 5px;
	padding: 3px;
	float: right;
	border: 1px solid #CCCCCC;
}
.img_left {
	margin: 5px;
	padding: 3px;
	float: left;
	border: 1px solid #CCCCCC;
}
.img_centre {

	margin: 5px;
	padding: 3px;
	border: 1px solid #CCCCCC;
}
#main_container #bodytxt_container p strong {
	text-align: center;
}
